cURL
curl --request GET \ --url https://sandbox.trybraid.xyz/v2/portfolio-wallets/strategies \ --header 'Authorization: Bearer <token>'
{ "strategies": [ { "positionKey": "tbills", "asset": "tbills", "strategyType": "tbills", "maxProcessingTime": "PT0H", "currentRateBps": 330, "rateUpdatedAt": "2026-02-05T09:12:00.000Z" }, { "positionKey": "resolvRlp", "asset": "rlp", "strategyType": "deltaNeutralStrategy", "maxProcessingTime": "PT24H", "currentRateBps": 850, "rateUpdatedAt": "2026-02-05T09:12:00.000Z" }, { "positionKey": "syrupUsdc", "asset": "syrupUSDC", "strategyType": "overcollateralizedLending", "maxProcessingTime": "PT0H", "currentRateBps": 510, "rateUpdatedAt": "2026-02-05T09:12:00.000Z" } ] }
Returns supported portfolio position types with liquidity limits and current rates. positionKey values are stable but additional values may be added over time.
positionKey
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Strategy catalog
Show child attributes